Linux - Debian Squeeze LTS con soporte hasta Febrero de 2016

   
Vista:
Imágen de perfil de barna_rasta

Debian Squeeze LTS con soporte hasta Febrero de 2016

Publicado por barna_rasta (146 intervenciones) el 22/04/2014 12:51:20

Gran noticia para los Servidores Debian



Se había previsto que el fin de soporte fuese el próximo 31 de mayo, y como podemos leer en la lista “Security”, se extiende hasta febrero de 2016.

Allí aclaran que sólo se dará soporte a versiones i386 y AMD64, por lo que el resto de arquitecturas deberán migrar a la versión estable (Debian 7).

Algo se había comentado, pero ya es oficial y este paso, demuestra el interés que tiene Debian en dar soporte a instalaciones en servidores web que quedarían muy expuestos caso de no ser actualizados en su momento, además de ponerse en el mismo plano que las LTS de Ubuntu por ejemplo, en cuanto al ciclo de vida de nuevas releases.

Como dato adicional, recordad que Debian 6 no está (ni estuvo) afectado por “Heartbleed”. La versión de OpenSSL, se basa en la rama 0.9x con lo que conlleva.

Fuentes:
https://lists.debian.org/debian-security-announce/2014/msg00082.html
http://linuxgnublog.org/debian-squeeze-se-convierte-en-la-primera-lts/
http://forums.debian.net/viewtopic.php?f=20&t=112386
http://news.softpedia.com/news/Debian-6-quot-Squeeze-quot-LTS-Period-Extended-Until-February-2016-438279.shtml
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
Imágen de perfil de xve

Debian Squeeze LTS con soporte hasta Febrero de 2016

Publicado por xve (662 intervenciones) el 22/04/2014 16:24:34
Gran Noticia!!!!
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar
Imágen de perfil de Dan

Debian Squeeze LTS con soporte hasta Febrero de 2016

Publicado por Dan (218 intervenciones) el 23/04/2014 14:22:29
Pero podian actualizar el software obsoleto como wesnoth a la 1.10 que me es imposible conectarme con mis amigos.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar
Imágen de perfil de barna_rasta

Debian Squeeze LTS con soporte hasta Febrero de 2016

Publicado por barna_rasta (146 intervenciones) el 23/04/2014 17:37:42
Tendras que ponerte en contacto con los creadores del juego para que actualicen la version :),
aqui Debian o cualquier SO tiene poca intervencion. :)
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar
Imágen de perfil de Dan

Debian Squeeze LTS con soporte hasta Febrero de 2016

Publicado por Dan (218 intervenciones) el 23/04/2014 19:23:50
No si en debian 7 y testing (8) ya está la 1.10 a que te refieres????
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar
Imágen de perfil de barna_rasta

Debian Squeeze LTS con soporte hasta Febrero de 2016

Publicado por barna_rasta (146 intervenciones) el 23/04/2014 20:34:43
Si google no me engaña, encontre que "wesnoth" es un juego https://www.google.es/#q=wesnoth+linux

que desde http://wiki.wesnoth.org/CompilingWesnoth puedes compilar el codigo fuente para cualquier Linux,
en la pagina indica las librerias necesarias y la url de descarga.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar